<?php

define( 'DB_NAME', 'WordPress' );
define( 'DB_USER', 'wpuser' );
define( 'DB_PASSWORD', '9cL?at5gPB6Ejr&t' );

define( 'DB_HOST', '198.61.196.23' );

define('DOMAIN_CURRENT_SITE', 'lawcarta.com');

define('LAWCARTA_SUBDOMAIN', 'app');
define('LAWCARTA_PORT', '');

define('LAWCARTA_ENVIRONMENT_NAME', 'prod');

define('LAWCARTA_GA_CONFIG', 'UA-111488943-1');
define('LIVECARTA_GA_CONFIG', 'UA-111488943-2');

$_SERVER['HTTPS'] = 'On';